<webobject name="Wrapper">
  <wo:ERXNonNullConditional condition="$leDoctorant">
  <webobject name="ContainerGestionDoctorant">
    <b><webobject name="LeDocteur" /></b>
    <br />
    <br />
    <webobject name="Onglets">
      <webobject name="OngletDoctorant"> <webobject name="Doctorant" /> </webobject>
      <webobject name="OngletThese"> <webobject name="These" /> </webobject>
    </webobject>
    </webobject>
  </wo:ERXNonNullConditional>
</webobject>